Bug 87590 - Update Port: devel/p5-AI-Pathfinding-AStar 0.03 -> 0.04
Summary: Update Port: devel/p5-AI-Pathfinding-AStar 0.03 -> 0.04
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-18 00:50 UTC by Aaron Dalton
Modified: 2005-11-01 00:53 UTC (History)
0 users

See Also:


Attachments
submission.txt (1.16 KB, text/plain)
2005-10-18 00:50 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton 2005-10-18 00:50:15 UTC
- finally made findPath() aware of the context in which it was called and 
thus returns an array or reference accordingly
- minor stylistic and documentation tweaks
Comment 1 Anton Berezin freebsd_committer 2005-10-18 10:15:24 UTC
State Changed
From-To: open->feedback

Have you tried to test this module without either Heap::Simple::Perl or 
Heap::Simple::XS installed? 

To rephrase - it is unusable if you just install this port on a fresh 
machine.
Comment 2 Anton Berezin freebsd_committer 2005-10-26 17:35:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Submitter is now a committer.
Comment 3 Aaron Dalton freebsd_committer 2005-11-01 00:52:25 UTC
State Changed
From-To: feedback->closed

Update committed.  Thanks!